<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
<head>
	<title>{$pg_title}</title>
    <meta charset="UTF-8">
</head>
<body>
<object type="text/site properties">
	<param name="FrameName" value="{$pg_title}Index">
</object>
<ul>
	{$pg_body}
</ul>
</body>
</html>
